REGISTER or LOGIN to have the annoying ads removed.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.2x no longer supported here
#1
I am officially closing the 1.2x section and I will no longer support my plugins for that series.

Thank you.
Reply
#2
Wise move IMO.
Reply
#3
I have to agree. The security fixes alone, not to mention the added features, should be enough for everyone to want to update to the latest version.
Reply
#4
Good move.
Reply
#5
I also agree good move. (Youve spelt the thread title wrong ;P Longer!)
Reply
#6
you made a spelling mistakeTongue
Reply
#7
* MattR adds the 'r'

MyBB will still be supporting 1.2 for a while I think, I just wish people who aren't using it would stop posting in the 1.2 forum, not very useful when that happens. 8/10 new threads in the 1.2 forum should be in 1.4.
Reply
#8
About time.
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Am I no longer a "lifetime" member? Monaco 5 1,981 Jan 14, 2011, 10:51 AM
Last Post: Oliver Evans

Forum Jump:


Users browsing this thread: 1 Guest(s)